langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_related_content
    - node.type.blog_post
    - node.type.page
    - node.type.product
id: node.product.field_related_content
field_name: field_related_content
entity_type: node
bundle: product
label: 'Related content'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      page: page
      blog_post: blog_post
      product: product
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: null
field_type: entity_reference
